Subject: [tsv-area] Fwd: I-D Action:draft-hixie-thewebsocketprotocol-35.txt

From: Lars Eggert <[email-masked]>
Date: Mon, 17 Aug 2009 12:07:25 +0200

Transport folks will want to give this a read. Comment on [email-masked].

Lars

Begin forwarded message:

> From: "[email-masked]" <[email-masked]>
> Date: August 16, 2009 11:30:01 GMT+02:00
> To: "[email-masked]" <[email-masked]>
> Subject: I-D Action:draft-hixie-thewebsocketprotocol-35.txt
> Reply-To: "[email-masked]" <[email-masked]>
>
> A New Internet-Draft is available from the on-line Internet-Drafts  
> directories.
>
> 	Title           : The Web Socket protocol
> 	Author(s)       : I. Hickson
> 	Filename        : draft-hixie-thewebsocketprotocol-35.txt
> 	Pages           : 31
> 	Date            : 2009-08-16
>
> This protocol enables two-way communication between a user agent
> running untrusted code running in a controlled environment to a
> remote host that understands the protocol.  It is intended to fail to
> communicate with servers of pre-existing protocols like SMTP or HTTP,
> while allowing HTTP servers to opt-in to supporting this protocol if
> desired.  It is designed to be easy to implement on the server
> side.Author's note
>
> This document is automatically generated from the same source
> document as the HTML5 specification.  [HTML5]
>
> Please send feedback to either the [email-masked] list or the
> [email-masked] list.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-hixie-thewebsocketprotocol-35.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> [InternetShortcut]
> URL=ftp://ftp.ietf.org/internet-drafts/draft-hixie-thewebsocketprotocol-35.txt